#date-location-tile{ background: transparent url(//www.att.com/images/eSupport/Backgrounds/middleSlotSlice_1x127_AA000PJ7.gif) repeat-x scroll 100% 100%; }
#right-rail-search { float: left; width: 231px; height: 23px; background: transparent url(//www.att.com/media/att/2012/support/images/search_bg.png) repeat-x scroll 100% 10%; }
#secondary-content #right-rail-links { padding-bottom: 0; }
#right-rail-links p { margin-bottom: 10px; }
#right-rail-links p.last-p { margin-bottom: 0; }
div#secondary-content { margin-left: 6px; }

html body #wrapper #right-rail-search button {
	cursor: pointer;
	display: inline;
	float: right;
	height: 20px;
	margin: 0 5px 0 0;
	overflow: hidden;
	padding-top: 20px;
	width: 20px;
	border: 0 none;
	background: none;
}

html body #wrapper #right-rail-search input {
	color: #666; 
	float: left;
	font-size: 11px;
	height: auto;
	line-height: 12px;
	margin: 4px 0 15px 5px;
	outline: 0 none;
	padding: 0;
	width: 140px;
	border: 0;
}

div#date-location-tile h4 {
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
	border-bottom: 1px dotted #dbdbdb;
	font-size: 14px;
	color: #333;
}

div#date-location-tile h4 span {
	padding-left: 3px;
	font-size: 12px;
	color: #333;
}

div#date-location-tile p.without-links {
	margin: 0 0 10px 0;
	font-size: 14px;
}

div#date-location-tile p.with-links {
	font-size: 12px;
}

span.regular { font-size: 12px; font-weight: normal; }
.content h1 {
	font-size: 24px;
	margin: 0 0 5px 26px;
	padding-top: 10px;
}
p#location { 
	font-size: 14px;
	margin: 0 0 0 16px;
	padding: 0 30px 10px 10px;
	border-bottom: 1px dotted #e3e3e3;
	width: 905px;
}
.contact-us-container { margin-bottom: 20px; }
.contact-us-container.last { margin-bottom: 0; }
.contact-us-container  h3 { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #e3e3e3; }
.content p a { 
	font-size: 14px;
}#secondary-content p a { 
	font-size: 12px;
}
#upper-left-container { padding-left: 10px; }
#ie #upper-left-container { margin-bottom: 97px; }
.service-container { float: left; width: 176px; margin: 23px 0 0 0; border-right: 1px solid #ccc; }
#ie .service-container { margin: 15px 0 0 0; }
.service-container  p { margin-top: -30px; }
.service-container img { width: 176px; height: 176px; }
#lower-left-container { height: 20px; padding: 20px 10px 0 60px; margin: 0 20px; border-top: 1px dotted #e3e3e3; }
#lower-left-container h6 { font-size: 18px; padding-right: 20px; }
#lower-left-container *, #bottom-left-container #bottom-left , #bottom-left-container #bottom-right, #bottom-left-container ul { float: left; }
#lower-left-container p { 
	padding-right: 20px;
	font-size: 14px;
}
#lower-left-container img { 
	position: relative;
	top: -10px;
	left: -8px;
}
#lower-left-container ul{ margin-top: 1px;}
#lower-left-container ul li { border-right: 1px solid #ccc; padding-right: 10px;}
#lower-left-container ul li#last { border: 0; }
#lower-left-container ul li.other-lists { padding-left: 10px; }
#bottom-left-container { margin: 20px 10px; }
#bottom-left-container  ul { margin-top: 20px; }
#bottom-left-container  h1{ margin-left: 0; font-size: 18px; }
#bottom-left-container  ul li { margin-bottom: 20px; }
#bottom-left { 
	height: 230px;
	margin-left: 20px;
	width: 284px; 
}
#bottom-right { 
	margin-left: 20px;
	width: 590px;
}
#bottom-right ul { width: 290px; }
#bottom-right ul#last-solution { width: 270px; border-left: 1px dotted #e3e3e3; padding-left: 20px; }
#view-more  { border-top: 1px dotted #e3e3e3; padding-top: 10px; width: 240px; }
#view-more  a { font-size: 12px; }
#video-container { margin: 30px 14px 20px 14px; }
.wirelessCarousel1Wrapper, .wirelessCarousel2Wrapper { background: none; }
.pagination li.prev { border-left: 1px dotted #ccc; border-right: 0; padding-left: 9px; }
.carouselWrapper h1 { margin: 0 0 10px 15px; font-size: 18px; }
#city-state { 
	height: 20px;
	padding-left: 25px;
}
#ask-charlie { 
	background: transparent url(../images/ico_askcharlie_15x15.png) no-repeat 0 0;
	height: 15px;
	padding-left: 25px;
}
#call-us { 
	background: transparent url(../images/ico_callus_15x15.png) no-repeat 0 0;
	height: 15px;
	padding-left: 25px;
}
#online-chat { 
	background: transparent url(../images/ico_chat_15x15.png) no-repeat 0 0;
	height: 15px;
	padding-left: 25px;
}
#support-container { width: 956px; margin: 0 14px; }
#support-container  h1 { margin-left: 15px; font-size: 18px; padding-top: 0; }
#support-container  ul { margin: 30px 14px; text-align: center; }
#support-container  li { float: left; width: 120px; margin: 0 17px; }

#search-section { padding: 15px 20px; }
#search-section  h1 { float: left; padding: 0; margin: 0; width: 415px;}
#contact-links { float: left; margin: 5px 10px 0 125px; }
#ie #contact-links { position: relative; top: -3px; }
#dot-separator { font-size: 12px; }
#select-service-container {
	background: transparent url(//www.att.com/media/att/2012/support/images/support_LOB_BG.png) no-repeat 0 0;
	width: 968px;
	height: 265px;
	padding: 7px 0 0 4px;
}
#routing-container {
	width: 957px;
	padding: 0 0 5px 15px;
}
.service-container p a { font-size: 12px; }
#select-service-options {
	background: transparent url(//www.att.com/media/att/2012/support/images/support_LOB_frame.png) no-repeat 0 0;
	width: 728px;
	height: 253px;
}
#routing-content-container-header {
	background: transparent url(//www.att.com/media/att/2012/support/images/rpg_linkcont_top_title.png) no-repeat 0 0;
	width: 509px;
	height: 48px;
}
#routing-content-container {
	background: transparent url(//www.att.com/media/att/2012/support/images/rpg_linkcont_bottom_bg.png) no-repeat 0 bottom;
	width: 509px;
}
#select-service-options  h2 { padding: 20px 0 0 25px; margin: 0 0 0 10px; font-weight: normal; }
#routing-content-container-header h2 { padding: 17px 0 10px 25px; margin: 0 0 0 10px; font-weight: normal; }
#services-category { padding: 10px 25px; width: 922px; background: url("//www.att.com/media/att/2012/support/images/gradient_slice_up.jpg") no-repeat scroll 0 bottom transparent; }
#services-category h1 { font-size: 16px; margin: 0; padding: 20px 0 15px 0; }
#services-billing { float: left; min-height: 210px; border-right: 1px dotted #ccc; padding-right: 15px; }
#services-tools { float: left; min-height: 210px; border-right: 1px dotted #ccc; padding: 0 15px 0 15px; }
#services-mobile { float: left; min-height: 210px; padding: 0 10px 0 10px; width: 170px; }
#services-billing ul li { margin-bottom: 10px; }
#video-tour { background: url("//www.att.com/media/att/2012/support/images/icon_camera.png") no-repeat scroll right 3px transparent; padding: 0 20px 0 0; line-height: 12px; }
#services-tools ul { float: left; margin-right: 10px; }
#services-tools ul li, #services-mobile ul li { width: 100%; padding: 0 0 10px 60px; }
#services-tools p  a, #services-mobile p  a { font-size: 12px; margin: 0; position: relative; top: 20px; }
#services-tools h4 { font-size: 12px; margin: 0 0 5px 0; position: relative; top: 20px; }
#services-mobile h4 { font-size: 12px; margin: 0; position: relative; top: 2px; }
#services-mobile p { position: relative; top: -13px; }
#services-mobile ul{ margin-left: 17px; }
.support-tools { width: 60px; height: 60px; }
#mark-spot { background: url("//www.att.com/media/att/2012/support/images/iconplaceholder_60x60.png") no-repeat scroll 0 0 transparent; width: 60px; height: 60px; }
#tools-left { min-width: 172px; }
#tools-right { min-width: 200px; }
.last { border: 0; }
.new-win {
    background: url("//www.att.com/media/att/2012/support/images/ico_newwindow_14.png") no-repeat scroll right 0 transparent;
    padding-right: 20px;
}
#services-category #services-mobile h1 { padding-left: 5px; }
#routing-links-container { padding: 15px 15px 15px 35px; min-height: 340px; }
#routing-links-container table { border: 0; padding: 0; }
#routing-links-container table td { vertical-align: top; }
a.tooltips{position:relative;top:2px}
#routing-links-left { width: 206px; margin: 10px 15px 0 0; }
#routing-links-right { width: 223px; margin: 10px 0 0 15px;}
#routing-links-container h5 { font-size: 12px; font-weight: bold; margin-bottom: 10px; }
#routing-links-container ul { margin-bottom: 40px; }
#routing-links-container ul li { margin-bottom: 10px; }
#routing-links-container ul li a { font-size: 14px; }
#routing-links-right ul li a { font-size: 12px; }
#pdf-icon {
    background: url("//www.att.com/media/att/2012/support/images/ico_pdffile_14.png") no-repeat scroll right 0 transparent;
    padding-right: 20px;
}
#newWin-icon {
    background: url("//www.att.com/media/att/2012/support/images/ico_newwindow_14.png") no-repeat scroll right 0 transparent;
    padding-right: 15px;
}
#live-chat {
    background: url("//www.att.com/styles/att/assets3.1.0/images/desktop-chat/chat-icon_sm.png") no-repeat scroll 0 0 / contain  rgba(0, 0, 0, 0);
    padding-left: 30px;
}
#call-us-chat {
    background: url("/media/att/2014/support/icon/icncallus.png") no-repeat scroll 0 0 / contain  rgba(0, 0, 0, 0);
    padding-left: 20px;
	margin: 0 10px 0 17px;
}
#routing-divider { width: 1px; border-top: 0; border-right: 1px dotted #d7d7d7; border-bottom: 0; border-left: 0;}
.bg-gr-bottom-shadow-rp {
	background: transparent url(//www.att.com/media/att/2012/support/images/ie-gr-shop-bottom-background-nofat_rp.png) no-repeat scroll left bottom;
	height: 6px;
	position: relative;
	left: -6px;
	top: -9px;
	width: 986px;
}
/* ************ BEGIN: Carousel Styling *********** */
#vidExpand p { float: left; font-size: 12px; color: #666; margin: 12px 0 0 550px; }
#vidCarousel { min-height: 150px; }
#vidCarousel h4 { font-size: 14px; margin: 0 0 7px 0; font-weight: normal; /* height:40px */}
#vidCarousel p { margin-left: 0; }
#vidCarousel li:focus, #vidCarousel1 li:focus, #vidCarousel2 li:focus, #vidCarousel3 li:focus{outline:0;}
.pagination { width:180px; position: relative; top: 28px; }
.video-thumb-container {
	background: transparent url(//www.att.com/media/att/2012/support/images/bg_video_tn_cont_126x76.png) no-repeat 0 0;
	width: 126px;
	height: 76px;
	padding: 7px 8px 0;
}

.carouselWrapper {
	margin: 10px 10px;
 	overflow:hidden; 
	width: 920px;
}
 
.jcarousel-container-horizontal {
    width: 920px;
    height: auto;
	margin: auto;
	padding: 10px;
}

.carouselItem-Breadcrumb {color: #666;}
.carouselItem-Breadcrumb a:hover, .carouselItem-Title a:hover {text-decoration: none;}

.carouselItem-Description p {font-size: 1em;}

li.item-selected {background:#dfeef5; border:1px solid #e3e3e3;}

.jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-clip {
    overflow: hidden;
}

.jcarousel-clip-horizontal {
    width:  840px;
    height: 150px;
    left: 33px;
}

#ie .jcarousel-clip-horizontal {
	left: 45px;
}

.jcarousel-item {
    width : 130px;
    height: 143px;
    float: left;
}

.jcarousel-item-first {
    width: 150px;
    height: auto;
    float: left;
    margin-left:10px;
}

.jcarousel-item-horizontal {
	margin: 0 0  10px 10px;
}

.jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/* *** Horizontal Buttons *** */

button.jcarousel-next-horizontal, button.jcarousel-prev-horizontal {
  border: 0px;
}

.jcarousel-next-horizontal {
    position: absolute;
    top: 35px;
    right: 20px;
    width: 18px;
    height: 26px;
    cursor: pointer;
    background: transparent url(//www.att.com/media/att/2011/global/btn/btn-carousel-rt-18x26.gif) no-repeat 0 0;
}

.jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-rt-18x26.gif);
}

.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus {
	background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-rt-18x26.gif);
}

.jcarousel-next-horizontal:active {
	background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-rt-18x26.gif);
}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
	background: transparent url(//www.att.com/media/att/2011/global/btn/btn-carousel-rt-dis_18x26.gif) no-repeat 0 0;
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: 35px;
    left: 7px;
    width: 18px;
    height: 26px;
    cursor: pointer;
    background: transparent url(//www.att.com/media/att/2011/global/btn/btn-carousel-lt-18x26.gif) no-repeat 0 0;
}

.jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-lt-18x26.gif);
}

.jcarousel-prev-horizontal:hover, 
.jcarousel-prev-horizontal:focus {
	background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-lt-18x26.gif);
}

.jcarousel-prev-horizontal:active {
	background-image: url(//www.att.com/media/att/2011/global/btn/btn-carousel-lt-18x26.gif);
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
	background: transparent url(//www.att.com/media/att/2011/global/btn/btn-carousel-lt-dis_18x26.gif) no-repeat 0 0;
}

.jcarousel-Img {float:left; padding-top:5px; padding-right:5px;}

/* ************ END: Carousel Styling *********** */

#video-container { margin: 0; padding: 0 14px 10px 14px; }
.wirelessCarousel1Wrapper, .wirelessCarousel2Wrapper { background: none; }
.pagination li.prev { border-left: 1px dotted #ccc; border-right: 0; padding-left: 9px; }
.carouselWrapper h1 { margin: 10px 0 20px 0; font-size: 12px; font-weight: bold; }
.pagination li { width:18px; border-right: 2px solid #fff; }
.pagination li a { border:0; min-width:20px; }
.pagination li.current { position: relative; top: -1px; }
.pagination li a:hover { position: relative; top: -1px; left:-1px; }

.overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(//www.att.com/media/gvp/video_resources/thumb_holiday_video/Play_Button_GVP_thumbnail.png) no-repeat 50% 50%;
}
.thumbnail {
	width: 110px;
	display: block;
}
.persist{display:block;cursor:pointer;}

/* ************ BEGIN: Link Farm *********** */
#linkFarm {

	width:972px;

}

#linkFarm.fiveCol{

	background:transparent url(//www.att.com/media/att/2011/shop/common/ie-gr-top-background-5tile-nofat.png) no-repeat top left;

}

#linkFarm.homepage {

	border: none;

}

#linkFarmTopLinks {

	margin-top: 25px;

	margin-bottom: 25px;

	margin-left: 30px;

}

#linkFarmTopLinks .topLinkImg {
	vertical-align: middle;
	padding-right:15px;
	border-right:1px dotted #CCCCCC;
}

#linkFarmTopLinks p {
	border-bottom:1px dotted #CCCCCC;
	padding-bottom:10px;
	width:95%;
	color: #666;
	font-size: 1.2em;
	line-height: 1.3em;
}

#linkFarmTopLinks .pipe {
	color: #d9d9d9;
}

#linkFarmTopAndMain {
	padding-top: 1px;
	width: 765px;
	height:auto;
}

#linkFarm.fullWidth #linkFarmTopAndMain{

	width: 972px;

	background:transparent url(//www.att.com/media/att/2011/shop/common/ie-gr-top-topgradient-nofat.png) no-repeat top left;

	background-color:#f9f9f9;

}

#linkFarm.homepage #linkFarmTopAndMain {

	background-color: transparent;

}

#linkFarmMain {

	position:relative;

	margin-left: 0px;

	width: 932px;

	padding-bottom:15px;

}

.fourColumnFormat {

	width:976px;	

}

.fourColumnFormat  .linkFarmCol {

	width: 225px;

	padding-left: 10px;

}

.fourColumnFormat  .linkFarmCol img {

	width: 37px;

	height: 40px;

}

#fiveColumnFormat {

	position:relative;

	margin-left:42px;

	width:720px;	

	float:left;

	padding-bottom:25px;

}



#fiveColumnFormat .linkFarmSectionWithImg div.leftImg {width:200px}

#fiveColumnFormat .linkFarmSectionWithImg .titleAndList {width:145px}



#linkFarmOther {
	float: left;
	width: 207px;
	height:auto;
	padding-bottom:25px;
}

#linkFarmTopAndMain .linkFarmCol {
	float: left;
	margin-left: 4px;
}

.linkFarmSectionWithImg .leftImg {
	float: left;
}

.linkFarmSectionWithImg .titleAndList {
width:178px;
float:left;
}

.linkFarmSectionWithImg .leftImg {
	margin-right: 8px;
}

.linkFarmCol .linkFarmSection {
	width: 160px; 
}

#fiveColumnFormat .linkFarmCol .linkFarmSection {
	width: 150px; 
}

#linkFarm.homepage .linkFarmSection {
	width: 210px;
}

.linkFarmCol .linkFarmSectionWithImg {
	width: 210px;
}

#linkFarm.fullWidth .linkFarmSectionWithImg {
	width: auto;
}

.linkFarmSectionWithMargin {
	margin-left: 55px;
	margin-top: 20px;
}

.linkFarmSection h4, .linkFarmSectionWithImg h4, 
.linkFarmSectionWithMargin h4 {
	color: #666;
	font-weight: normal;
	font-size: 10px;
	line-height: .9em;
	text-transform:uppercase;
	position:relative;
	margin: 0 0 8px 0;
	padding-right:5px;
	font-weight: normal;
}

.linkFarmSection ul, .linkFarmSectionWithImg ul, 
.linkFarmSectionWithMargin ul {
	font-size: 12px;
}

.linkFarmSection ul li, .linkFarmSectionWithImg ul li,
.linkFarmSectionWithMargin ul li {
	font-size: 12px;
	line-height: 15px;
	padding-bottom: 7px;
}

.linkFarmSection ul li a, .linkFarmSectionWithImg ul li a, 
.linkFarmSectionWithMargin ul li a {
	font-size: 12px;
	color: #3381B7;
}

#linkFarmOther .linkFarmCol {
	margin-left: 30px;
}

#linkFarmOther .linkFarmSection {
	margin-top: 71px;
}

#fiveColLinkFarm .bg-gr-bottom-shadow {
	background:transparent url(//www.att.com/media/att/2011/shop/common/ie-gr-bottom-background-5tile-nofat.png) no-repeat top left;
}

.bg-gr-bottom-shadow {
    background: url(//www.att.com/media/att/2011/shop/common/ie-gr-shop-bottom-background-nofat.png) no-repeat scroll left top transparent;
}

.wirelessLegal {
	position:absolute;
	margin-top:-30px;
	margin-left:103px;
	margin-bottom:10px;	

}

.globalNavHasShadow {
	height: 89px;
	top: -54px;
}
/* ************ END: Link Farm *********** */
.tip-white .strong{font-size:15px;}